pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents a single glyph together with positioning information and visual attributes. System.ValueType
- Field
  Pango.GlyphInfo Returns an empty
- Method
  Pango.GlyphInfo `` Internal method an object of type an object of type This is an internal method, and should not be used by user code.
- Field
  System.UInt32 the glyph itself.
- Field
  Pango.GlyphGeometry the positional information about the glyph.
- Field
  Pango.GlyphVisAttr the visual attributes of the glyph.